/**** common Style ****/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
    /**font-family: 'AnimalsNormal';
    src: url('fonts/animals-webfont.eot');
    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/animals-webfont.woff') format('woff'),
         url('fonts/animals-webfont.ttf') format('truetype'),
         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');
    font-weight: normal;**/
    font-style: normal;
}

html { height: 100%; }

*,
*:after,
*:before {
	/**-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;**/
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

body {
	font-family: 'Noto Sans Japanese';
    /**font-family: 'Lato', Calibri, Arial, sans-serif;**/
    background: #fff;
    font-weight: 300;
    font-size: 15px;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

a {
	color: #06F;
	text-decoration: none;
}
article,aside,details,figcaption,figure,
footer,header,main,hgroup,menu,nav,section {
	display:block;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

input, select {
	vertical-align:middle;
}


* html body { /* for IE6 */
	font-size: small;
}
	
*:first-child+html body { /* for IE7 */
	font-size: small;
}

img {
	vertical-align: middle;
}

ul {
	list-style-position: outside;
	list-style-type: none;
}

ol {
	list-style-position: inside;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal;
}

*:active, *:focus {
	outline: none;
}
/* iphoneのデフォルトstyleを無効*/
input[type="button"],,input[type="text"]input[type="submit"] {
   -webkit-appearance: none;
}
.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
/**WordPress editor **/
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }

/**pagination　一覧ページ仕様**/

.pagenation {
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 5px;
	width: auto;
}
.pagination h2 {
	display:none;
}
.pagination:after, .pagination div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
	margin: 0;
}
.pagenation li {
	list-style: none outside none;
	margin-left: 3px;
	display: inline-block;
}
.pagenation li:first-child {
	margin-left: 0px;
}
.pagenation li.active {
	background-color: #ffd145;
	border-radius: 3px;
	color: #FFFFFF;
	cursor: not-allowed;
	border: solid 1px #e9e9e9;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
@media only screen and (min-width: 0px) and (max-width: 735px) {
.pagenation li.active {
	background-color: #ffd145;
	border-radius: 3px;
	color: #FFFFFF;
	cursor: not-allowed;
	padding: 2px 10px;
	border: solid 1px #e9e9e9;
}	
}
.pagenation li a {
	background: #fff;
	border-radius: 3px;
	color: #ffd145;
	display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: solid 1px #e9e9e9;
}
.pagenation li a:hover {
	background-color: #ffd145;
	color: #fff;
	opacity: 0.8;
	transition-duration: 500ms;
	transition-property: all;
	transition-timing-function: ease;
}
/**pagination　一覧ページ仕様**/

/**singleページ仕様**/
.pagenation .pagesingleBox {
}
.pagenation .pagesingleBox a {
	background: #fff;
	border-radius: 3px;
	color: #ffd145;
	display: inline-block;
	text-decoration: none;
	border: solid 1px #e9e9e9;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.pagenation .pagesingleBox a:hover {
    background-color: #ffd145;
    color: #fff;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}
/**singleページ仕様**/


@media (min-width:650px) {
.pcnone {
	display:none !important;
}
.spnone {
	display:block !important;
}
.top-container .mainvl {
	width:100%;
	max-width: 1150px;
	margin-right: auto;
	margin-left: auto;
	min-width:1150px;
}
}
@media (min-width:0px) and (max-width:649px) {
.pcnone {
	display: block !important;
}
.spnone {
	display:none !important;
}
}
.top-container {
	background-color: #413f42;
	
}

.top-container .mainvl img {
	width: 100%;
	height: auto;
}
/*=================================================
go-top
==============================*/
#go-top {
	position: fixed;
	bottom: 50px;
	right: 0;
}

#go-top a {
	display: block;
	width: 80px;
}

#go-top a:hover {
	text-decoration: none;
}

#go-top span {
	display: block;
	height: 70px;
	width: 70px;
	opacity: 1;
	transition: 0.2s ease-out;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	background-size: 70px auto;
	background-image: url(../img/gotop.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/*=================================================
footer
==============================*/


@media (min-width:650px) {
#footerOuter {
	min-width:1150px;
}
#footerOuter #footer {
	padding-bottom: 5px;
	width: 1150px;
	box-sizing: border-box;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	padding-top: 5px;
	background-size: auto 100%;
}

}
@media (min-width:0px) and (max-width:649px) {
#footerOuter {
	min-width:auto;
}
#footerOuter #footer {
	padding-bottom: 5px;
	width: auto;
	box-sizing: border-box;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	padding-top: 5px;
	background-size: auto 100%;
}
}
#footer ul {
}
#footer ul li {
}
#footer ul li a {
	font-size: 14px;
}
#footer ul li a:hover {
	color: #ffd145;
	-webkit-transition: color 1s linear;
}
#footer .copy {
	font-size: 13px;
}
#footer .copy a {
}

/*=================================================
header
==============================*/


@media (min-width:640px) {
#headerOuter {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	background-color: #000;
	z-index: 2;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	height: 110px;
	min-width:1150px;
}
#header {
	width: 1150px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 5px;
	overflow: hidden;
	text-align:right;
}
	#header h1 {
	color: #333;
	float: left;
	display: inline-block;
	height: auto;
	width: 430px;
	margin-top: 5px;
	font-size: 21px;
	
}
	#header h1 a img {
	width:100%;
	height: auto;
	
}

}
@media (min-width:0px) and (max-width: 639px) {
#headerOuter {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	background-color: #000;
	z-index: 2;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	min-width:auto;
	height: 65px;
}
#header {
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 5px;
	overflow: hidden;
	text-align:right;
}
	#header h1 {
	float: left;
	height: auto;
	width: 55%;
	color: #FFF;
	display: block;
	margin-top: 20px;
	margin-left: 5px;
	
}
	#header h1 a img {
	width:100%;
	height: auto;
	
}

}

/**
#header ul {
	text-align: center;
	overflow: hidden;
	padding-top: 10px;
	display: inline-block;
}

@media (min-width:840px) {
#header #gnav {
	float: right;
	display: inline-block;
	margin-right: 20px;
	padding-top: 5px;
}
	#header ul li {
	font-size: 15px;
	text-align: center;
	float: left;
	color: #CCC;
}

#header ul li a {
	color: #666;
	padding-right: 25px;
	padding-left: 15px;
	background-image: url(../img/icon_side.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:15px;
}
}
@media (min-width:640px) and (max-width: 839px) {
#header #gnav {
	float: none;
	display: block;
	margin-right: 0px;
	text-align: center;
}
	#header ul li {
	font-size: 15px;
	text-align: center;
	float: left;
	color: #CCC;
}

#header ul li a {
	color: #666;
	padding-right: 25px;
	padding-left: 15px;
	background-image: url(../img/icon_side.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:15px;
}
}
@media (min-width:0px) and (max-width: 639px) {
#header #gnav {
	float: none;
	display: block;
	margin-right: 0px;
	text-align: center;
}
	#header ul li {
	font-size: 10px;
	text-align: center;
	float: left;
	color: #CCC;
}	

#header ul li a {
	color: #666;
	padding-right: 15px;
	padding-left: 15px;
	background-image: none;
	background-size:15px;
}
}
#header ul li a:hover {
	color: #ffd145;
	-webkit-transition: color 1s linear;
}
**/
@media (min-width:701px) {
#menu-nav {
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}
#menu-button {
    vertical-align: bottom;
    float: right;

    
    opacity: .7;
    cursor: pointer;
    
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    

}
#menu-button.selected,
#menu-button:active {
    opacity: 1;
    
    -moz-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -webkit-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -ms-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -o-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    box-shadow: 0 1px  1px rgba(120, 120, 120, .2);
    
    background-color: #2E6288;
    background-image: -moz-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -webkit-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -ms-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -o-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    
    margin-bottom: -.375em; /* 6/16 = .375em */
}
#menu-button-inner {
    background: transparent url(../image/menu-bg.png) no-repeat 0 0;
    width: 78px;
    height: 41px;
}
#menu-drink {
	clear: both;
	display: none;
	width: 100%;
	background-color: #000;
}

#menu-drink ul {
	overflow: hidden;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu-drink li {
	float: left;
	width: 12.44444%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	box-sizing: border-box;
}
#menu-drink li:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#menu-drink a {
	color: #fff;
	white-space: nowrap;
	text-decoration: none;
	display: block;
	-moz-transition: color 0.3s linear, background-color 0.3s linear;
	-o-transition: color 0.3s linear, background-color 0.3s linear;
	-webkit-transition: color 0.3s linear, background-color 0.3s linear;
	-ms-transition: color 0.3s linear, background-color 0.3s linear;
	transition: color 0.3s linear, background-color 0.3s linear;
	
	line-height: 1.5em; /* 46/16 = 3.375em */
	height: 1.5em; /* 46/16 = 3.375em */
	padding: 5px; /* 6/16 = .375em */
	text-align: center;
	font-size: 12px;
}
#menu-drink a:hover,
#menu-drink a:active {
    color: #000;
    background-color: #fff;
}

/*slidemenu*/
/*header*/
#slide-header {
	height: 49px;
	position: absolute;
	width: 50px;
	z-index: 3;
	right: 0px;
	top: 7px;
}
#slide-header .button {
	width: 49px;
	height: 67px;
	position: fixed;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../img/menu_button_back.png);
	background-position: center 17px;
	top: 0px;
	font-size: 13px;
	text-align: center;
	color: #336699;
	letter-spacing: 3px;
}
.menu-button-left {

	left: 0px;
}
.menu-button-right {
	right: 0px;
}


}
@media (min-width:0px) and (max-width:700px) {
#menu-nav {
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}
#menu-button {
    vertical-align: bottom;
    float: right;

    
    opacity: .7;
    cursor: pointer;
    
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    

}
#menu-button.selected,
#menu-button:active {
    opacity: 1;
    
    -moz-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -webkit-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -ms-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    -o-box-shadow: 0 1px 1px rgba(120, 120, 120, .2);
    box-shadow: 0 1px  1px rgba(120, 120, 120, .2);
    
    background-color: #2E6288;
    background-image: -moz-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -webkit-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -ms-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    background-image: -o-linear-gradient(top,rgba(25, 68, 99, .5),rgba(30, 82, 120, .5));
    
    margin-bottom: -.375em; /* 6/16 = .375em */
}
#menu-button-inner {
    background: transparent url(../image/menu-bg.png) no-repeat 0 0;
    width: 78px;
    height: 41px;
}



#menu-drink {
	box-sizing: border-box;
	clear: both;
	display: none;
	position: fixed;
	width: 100%;
	z-index: 5;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: rgba(65,63,66,0.5);
	top: 75px;
	
}

#menu-drink ul {
	overflow: hidden;
	background-color: #FFF;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	box-shadow:0 0px 10px #ccc;
	width: auto;
}
#menu-drink li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

#menu-drink li:last-child {
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #ccc;
}

#menu-drink a {
	white-space: nowrap;
	text-decoration: none;
	display: block;
	line-height: 2em; /* 46/16 = 3.375em */
	height: 2em; /* 46/16 = 3.375em */
	padding: 5px; /* 6/16 = .375em */
	font-weight: bold;
	background-image: url(../img/icon03.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #525252;
}

/*slidemenu*/
/*header*/
#slide-header {
	height: 40px;
	position: absolute;
	width: 40px;
	z-index:3;
	right: 0px;
	top: 0px;
	margin-top: 7px;
}
#slide-header .button {
	width: 40px;
	height: 60px;
	position: fixed;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../img/menu_button_back.png);
	background-position: center center;
	top: 0px;
	text-align: center;
	letter-spacing: 3px;
	background-size: 40px;
}
.menu-button-left {
	left: 0px;
}
.menu-button-right {
	right: 0px;
}

}

#header .telbox {
	float: right;
	margin-right: 2px;
	display: inline-block;
	height: 68px;
	margin-top: 2px;
}
#header .telbox-sp {
	display:none;
}
#header .telbox-sp img {
	width:100%;
	height:auto;
}
#header .telbox img {
	height: 100%;
	width: auto;
}
#header .telbox-sp img:hover {
	opacity:0.7;
}
#header .fbbox {
	margin-right: 20px;
	margin-top: 18px;
	display: inline-block;
}
#header .fbbox a img {
	width: 40px;
}
@media (min-width:0px) and (max-width: 639px) {
#header .telbox {
	display:none;
}
#header .telbox-sp {
	float: right;
	margin-right: 50px;
	display: inline-block;
	width: 38px;
	margin-top: 17px;
}
#header .fbbox {
	margin-right: 10px;
	margin-top: 17px;
	display: inline-block;
}
#header .fbbox a img {
	width: 38px;
}
}
@media (min-width:640px) {
.header-bk {
	height: 125px;
	width: 100%;
}
.subpange-mg {
	height: 50px;
}
}
@media (min-width:0px) and (max-width: 639px) {
.header-bk {
	height: 65px;
	width: 100%;
}
.subpange-mg {
	height: 20px;
}
}

.content-wrapper p{
	line-height: 180%;
	padding: 5px;
}



@media (min-width:640px) {
#service h2,
#news h2,
#company h2,
#subpage h2 {
	font-size: 50px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	font-style: italic;
}
.box {
	padding-bottom: 20px;
	width:1150px;
	box-sizing:border-box;
	padding-right: 85px;
	padding-left: 85px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
}

@media (min-width:0px) and (max-width: 639px) {
#service h2,
#news h2,
#company h2,
#subpage h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	font-style: italic;
}
.box {
	padding-bottom: 20px;
	box-sizing: border-box;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
}
#service p,
#news p.
#subpage p{
	line-height: 180%;
	padding: 5px;
}

@media (min-width:640px) {
#service {
	padding-top: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
	padding-bottom: 20px;
	min-width:1150px;
}
}
@media (min-width:0px) and (max-width: 639px) {
#service {
	padding-top: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
	padding-bottom: 20px;
	min-width:auto;
}
}
@media (min-width:640px) {

}
@media (min-width:0px) and (max-width: 639px) {

}

.box ul.item01 {
	overflow: hidden;
}
.box ul.item01 li {
	float: left;
	width: 33.33333%;
	box-sizing:border-box;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
@media (min-width:0px) and (max-width: 639px) {
.box ul.item01 li {
	float: left;
	width: 100%;
	box-sizing:border-box;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.box ul.item01 li div h3 {
	font-weight: bold;
	color: #2277c4;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	font-size: 16px;
}
}
.box ul.item01 li div {
	background-color: #f5f4f4;
	border: 1px solid #e9e9e9;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.box ul.item01 li div img {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.box ul.item01 li div h3 {
	font-weight: bold;
	color: #082e8f;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	font-size: 20px;
}
.box ul.item01 li div .text {
	padding: 5px;
}
.box ul.item01 div .btn1 {
	margin-bottom: 10px;
}
.box ul.item01 div .btn1 a {
	background-color: #e90013;
	text-align: center;
	display: block;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	background-image: url(../img/icon_btn.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;
	border-radius: 10px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #c60717;
}
.box ul.item01 div .btn1 a:hover {
	opacity:0.8;
}
@media (min-width:640px) {
#news {
	background-image: url(../img/bg-bottom.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 20px;
	min-width:1150px;
}
#company {
	background-color: #4c4c4c;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	min-width:1150px;
}
}
@media (min-width:0px) and (max-width: 639px) {
#news {
	background-image: url(../img/bg-bottom.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 20px;
	min-width:auto;
}
#company {
	background-color: #4c4c4c;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	min-width:auto;
}
}

#company h2 {
	
	
}
.box .comLeft {
	padding: 10px;
	float: left;
	width: 33.33333%;
	box-sizing:border-box;
}
.box .comCenter {
	padding: 10px;
	float: left;
	width: 33.33333%;
	box-sizing:border-box;
}
.box .comRight {
	padding: 10px;
	float: left;
	width: 33.33333%;
	box-sizing:border-box;
}
@media (min-width:0px) and (max-width: 639px) {
.box .comLeft {
	padding: 10px;
	float: left;
	width: 100%;
	box-sizing:border-box;
}
.box .comCenter {
	padding: 10px;
	float: left;
	width: 100%;
	box-sizing:border-box;
}
.box .comRight {
	padding: 10px;
	float: left;
	box-sizing: border-box;
	width: 100%;
}
}

/*=====breadCrumb===*/
@media (min-width:640px) {
#breadCrumb {
	margin-bottom: 10px;
	background-color: #f1f1f1;
	min-width:1150px;
}
}
@media (min-width:0px) and (max-width: 639px) {
#breadCrumb {
	margin-bottom: 10px;
	background-color: #f1f1f1;
	min-width:auto;
}
}


#breadCrumb ul {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	max-width:1150px;
	box-sizing:border-box;
	padding-top: 10px;
	padding-bottom: 10px;
}

#breadCrumb ul li {
	display: inline;
	padding-right: 5px;
	color: #666;
}

#breadCrumb ul li a {
	color: #0099cc;
}

#breadCrumb ul li a:hover {
	text-decoration: underline;
}

@media (min-width:640px) {
#subpage {
	padding-top: 20px;
	padding-bottom: 20px;
	min-width:1150px;
}
}
@media (min-width:0px) and (max-width: 639px) {
#subpage {
	padding-top: 20px;
	padding-bottom: 20px;
	min-width:auto;
}
}
#subpage .box .textArea {
	background-color: #f2f2f2;
	padding: 10px;
	border-radius: 5px;
}

#subpage .box.contact {
	max-width:960px;
}
@media (min-width:640px) {
#subpage .box.contact div {
	padding: 10px;
	overflow: hidden;
	font-size: 18px;
}

#subpage .box.contact form div input {
	line-height: 40px;
	height: 40px;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing: border-box;
	border: 1px solid #CCC;
	display: block;
	background-color: #f8f8f7;
}


#subpage .box.contact form div textarea {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing: border-box;
	height: 150px;
	border: 1px solid #CCC;
	line-height: 180%;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background-color: #f8f8f7;
}
}
@media (min-width:0px) and (max-width: 639px) {
#subpage .box.contact div {
	overflow: hidden;
	font-size: 17px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#subpage .box.contact form div input {
	line-height: 40px;
	height: 40px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing:border-box;
	border: 1px solid #CCC;
	display: block;
}

#subpage .box.contact form div textarea {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing:border-box;
	height: 150px;
	border: 1px solid #CCC;
	line-height: 180%;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
}

#subpage .box.contact div span.text {
	display: block;
	position: relative;
	text-align: left;
	margin-bottom: -10px;
	
}


#subpage .box.contact p #btn {
	color: #666666;
	background-color: #e5e5e5;
	border-radius:7px;
	font-weight: bold;
	background-image: url(../img/icon_btn.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	display: inline-block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
#subpage .box.contact #btn:hover {
	color: #000;
	text-decoration:none;
	background-color: #ffd145;
	-webkit-transition: background-color 1s linear;
}

/**メール確認画面**/
#subpage .box.contact form table {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#subpage .box.contact form table tr td {
	text-align: center;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#subpage .box.contact form table tr .l_Cel {
	text-align: left;
	vertical-align: middle;
	min-width:115px;
}
#subpage .box.contact p {
	text-align: center;
}
#subpage .box p {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	overflow: hidden;
}
#subpage .box h3 {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
	color: #327b1d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #327b1d;
}
#subpage .box p .imgright {
	float: right;
	width: 40%;
	margin-bottom: 10px;
	margin-left: 10px;
}
#subpage .box p .imgright2 {
	float: right;
	width: 40%;
	margin-bottom: 10px;
	margin-left: 10px;
}
#subpage .box p .imgright3 {
	float: right;
	width: 25%;
	margin-bottom: 10px;
	margin-left: 10px;
}
#subpage .box p .imgleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 40%;
	clear: both;
}
#subpage .box p .imgleft2 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 40%;
}
#subpage .box p .imgleft3 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 35%;
}
#subpage .box p .imgcenter {
	height: auto;
	width: 100%;
}
@media (min-width:0px) and (max-width: 639px) {
#subpage .box h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
	color: #327b1d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #327b1d;
}
#subpage .box p .imgright2 {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	margin-left: 0px;
}
#subpage .box p .imgright3 {
	float: right;
	width: 30%;
	margin-bottom: 10px;
	margin-left: 10px;
}
#subpage .box p .imgleft2 {
	float: left;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 100%;
}
#subpage .box p .imgleft3 {
	float: none;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 100%;
}
}
#subpage .box .btn {
	text-align: center;
	margin-bottom: 20px;
	padding-top: 20px;
}
#subpage .box .btn ul {
	overflow: hidden;
}
#subpage .box .btn ul li {
	float: left;
	width: 50%;
	padding-right: 5%;
	padding-left: 5%;
	box-sizing:border-box;
}
#subpage .box .btn ul li .mail {
	line-height: 40px;
	font-weight: bold;
	color: #FFF;
	background-color: #ff8f7b;
	text-align: center;
	display: block;
	height: 40px;
	border-radius: 5px;
	background-image: url(../img/icon_mail.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 35px;
	background-size: 35px;
}
#subpage .box .btn ul li .tel {
	line-height: 40px;
	font-weight: bold;
	color: #FFF;
	background-color: #5ad192;
	text-align: center;
	display: block;
	height: 40px;
	border-radius: 5px;
	background-image: url(../img/icon_phone.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 35px;
	background-size: 35px;
}
#subpage .box .btn ul li a:hover {
	opacity:0.8;
}
@media (min-width:0px) and (max-width: 639px) {
#subpage .box .btn ul li a {
	font-size:12px;
}	
}
/*
***/


.box p .checktitle {
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
	font-size: 16px;
}
.box p .check {
	font-weight: bold;
	color: #336699;
	background-image: url(../img/check.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 50px;
	background-size: 30px;
	display: block;
	margin-bottom: 10px;
}
#news .box ul {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	/**border: 1px solid #d7d7d7;**/
}

#news .box ul li {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}
#news .box ul li p {
}
#news .box ul li p span {
	color: #d7d7d7;
	margin-right: 15px;
	display: block;
	font-style: italic;
	text-align: right;
}
#news .box ul li p a {
	text-decoration: underline;
	color: #333;
}
#news .box ul li p a:hover {
	text-decoration: none;
}
#news .box .right {
	text-align: right;
	padding: 5px;
}
#news .box .right a {
	text-decoration: underline;
	color: #333;
}
#news .box .right a:hover {
	text-decoration: none;
}

#company .box .comRight .mapnavi {
	color: #FFF;
	text-decoration:underline;
}
#subpage .box p .mapnavi {
	text-decoration:underline;
}
#subpage .box .instructor {
	margin-bottom: 15px;
	padding-top: 15px;
	overflow: hidden;
}
#subpage .box .instructor li {
	padding: 10px;
	width: 33.3333%;
	box-sizing: border-box;
	float: left;
	overflow: hidden;
}

#subpage .box .instructor li div {
	background-color: #333;
	padding: 10px;
}
#subpage .box .instructor li div img {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
#subpage .box .instructor li div h4 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
}
@media (min-width:0px) and (max-width:639px) {
#subpage .box .instructor li {
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	float: left;
}
#subpage .box .instructor li div h4 {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
}	
}
#subpage .box .instructor li div p {
	color: #FFF;
}
#subpage .box .priceBox {
	background-color: #FFF;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 16px;
}
#subpage .box .priceBox.han td {
	width:50%;
}
#subpage .box .priceBox tr th {
	border: 1px solid #CCC;
	font-weight:normal;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	background-color: #f8f5e5;
}

#subpage .box .priceBox tr td {
	border: 1px solid #CCC;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}
#subpage .box .priceBox tr td h4 {
	font-size: 23px;
	color: #1c1c1c;
	text-align:left;
}

#subpage .box .priceBox tr .wd100 {
	width:100px;
}
#subpage .box .priceBox tr .wd200 {
	width:200px;
}
#subpage .box .priceBox tr .wd300 {
	width:300px;
}
@media (min-width:0px) and (max-width:639px) {
#subpage .box .priceBox {
	background-color: #FFF;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 14px;
}
#subpage .box .priceBox.han td {
	width:50%;
}
#subpage .box .priceBox tr th {
	border: 1px solid #CCC;
	padding: 3px;
	font-weight:normal;
	text-align: center;
	vertical-align: middle;
	background-color: #f8f5e5;
}

#subpage .box .priceBox tr td {
	border: 1px solid #CCC;
	padding: 3px;
	vertical-align: middle;
	text-align: center;
}
#subpage .box .priceBox tr td p {
	font-size: 14px !important;
}
#subpage .box .priceBox tr td p span {
	font-size: 14px !important;
}
#subpage .box .priceBox tr td p font {
	font-size: 14px !important;
}
#subpage .box .priceBox tr td h4 {
	font-size: 16px;
	color: #1c1c1c;
	text-align:left;
}

#subpage .box .priceBox tr .wd100 {
	width:90px;
}
#subpage .box .priceBox tr .wd200 {
	width:100px;
}
#subpage .box .priceBox tr .wd300 {
	width:110px;
}
}
#subpage .box .photo {
	margin-bottom: 20px;
	padding-top: 10px;
	overflow: hidden;
}
#subpage .box .photo li {
	float: left;
	width: 33.33333%;
	box-sizing: border-box;
	overflow: hidden;
	height: 200px;
	position: relative;
	display: block;
	border: 2px solid #FFF;
}
@media (min-width:0px) and (max-width:639px) {
#subpage .box .photo li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	overflow: hidden;
	height: 100px;
	position: relative;
	display: block;
	border: 2px solid #FFF;
}	
}
#subpage .box .photo li img {
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}
#subpage .photo li div {
	padding: 5px;
}
#subpage .box .accBox {
	margin-bottom: 20px;
	overflow: hidden;
	padding-top: 10px;
}
#subpage .box .accBox .fBox {
	padding: 5px;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
@media (min-width:0px) and (max-width:639px) {
#subpage .box .accBox .fBox {
	padding: 5px;
	float: none;
	width: 100%;
	box-sizing: border-box;
}
}
#subpage .box .accBox .fBox div {
	padding: 5px;
	background-color: #CCC;
	border-radius:5px;
}
#subpage .box .accBox .fBox div p img {
	
}
.box .link {
	max-width:800px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.box .link li {
	box-sizing: border-box;
	float: left;
	width: 33.33333%;
	padding: 5px;
}


.box .link li a {
	display: block;
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
	text-align: center;
}
.box .link li a:hover {
	color: #FFF;
	background-color: #327b1d;
	
}
@media (min-width:0px) and (max-width:639px) {
.box .link li {
	box-sizing: border-box;
	float: left;
	width: 100%;
	padding: 5px;
}
}
#subpage .box .datetime {
	text-align: right;
	color: #d7d7d7;
}
.box ul.instructor li div p a {
	color: #FFF;
	text-decoration: underline;
}
.box ul.instructor li div p a:hover {
	text-decoration: none;
}
#subpage .box .move {
	margin-bottom: 15px;
	padding-top: 15px;
	overflow: hidden;
}
.box .move div {
	float: left;
	width: 50%;
	padding: 5px;
	box-sizing:border-box;
}
#subpage .move p {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width:0px) and (max-width:639px) {
.box .move div {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
}
#subpage .move iframe {
	position: absolute;
  	top: 0;
  	right: 0;
  	width: 100% !important;
  	height: 100% !important;
}
.bana {
	text-align: center;
	display: block;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
.bana a img {
	height: auto;
	width: 100%;
	max-width:800px;
}
.bana a img:hover {
	opacity:0.8;
}